
/* Home banner */
.bannermain { position: relative; }
.hmb_overlay{position: absolute;top: 0;left: 0;right: 0;text-align: center;width: 100%;height: 100%; display: flex;}
.hmbo_wrap.container{height: 100%;text-align: left;padding-bottom: 70px;}
.hmbo_wrap{display: flex;justify-content:center;align-items:flex-end;}
.banner_slider li { position: relative;}
.btitlg{ max-width: 100%;font-weight:900;
    margin: 0 auto;font-size: 45px;line-height: 60px;color: #fff;text-align: left;;text-transform: uppercase;
    margin-bottom: 25px;}
.btitlg span { color: #fefa00;}
.hmbocont{max-width: 740px; display: flex; flex-wrap: wrap; align-items: flex-start;}
.banner_slider li.slick-slide img {
    width: 100%;
}
.bnrbtn { text-align: center;}
.mobileview { display: none !important;}
.trustfect li {width: 25%; float: left;}
.bnrtxt {padding: 60px 0 60px 80px;  margin-top: 70px; border-left: 4px solid #4a92ce;
    background: -webkit-linear-gradient(90deg, #1f74bc 0%, transparent 100%);
    background: linear-gradient(90deg, #1f74bc 0%, transparent 100%); }
.trsttit {  font-size: 18px; font-weight: 500; color: white;max-width: 175px;
    margin: 12px auto 0;}
.bnrcarimg {position: absolute;
    right: 0;
    top: 15%; }
.bnrbadge{    display: inline-block;
    top: 12%;
    position: absolute;
    right: 0;
} 
.trustfect li img { margin: 0 auto;}
.bnr_ctc {  display: flex; flex-wrap: wrap;}
.bnr_ctc  .btn_yellow { margin-right: 15px;}





/* banner Bottom */
.bnr_botm_img { }
.container_wrap{  }
.leftside {   width: 316px; float: left; background: #e8e400; position: relative;z-index: 99; overflow: visible;}
/*.leftside:before { content: ""; position: absolute; background: #e9e502; height: 1px; width: 107%; left: 0; right: 0; top: 50%; z-index: 1;}*/
.leftside:after { position: absolute; content: ""; background: url(../images/shap2.png) no-repeat; width: 32px; height: 196px; left: -31px; top: -1px}
.rightside { width: calc(100% - 316px); position: relative;float: left; background: #fefa00;}
.bnr_serlist {max-width: 270px;float: right;margin-right: 40px;  }
.bnr_serlist li {   width: 100% ;  display: flex;padding: 15px 0;flex-wrap: wrap;align-items: center; border-bottom: 1px solid #c5c200;}
.bnr_serlist li:last-child{ border: 0;}
.rigtxt {  float: left; padding-left: 20px; width: calc(100% - 55px); float: left;}
.lefticon { width: 55px; float: left;}

.rgttit {   font-weight: 800; font-size: 26px; color: #000000;}
.leftside .rigtxt  span { font-weight: 300; font-size: 18px;color: #000000;}
.frm_tit { font-weight: 600; font-size: 28px; color: #00549d;padding-bottom: 10px;}
.rgtdetails { padding: 36px 0 36px 70px;}
.bnrform .form-group {max-width: 214px;padding: 0 8px; float: left;}
.bnrform .form-control { background-image: none; }
.bnrform .row { margin: 0 -3px;}
select.form-control {width: 204px;}
select.form-control { background: url(../images/drouparrow.png) no-repeat #ffffff top 21px right 12px !important;}
.bnrform .submit-btn {
    width: 135px;
    float: left;margin-left: 15px;
    height: 45px;
  
}

.bnrform .submitbtn { padding: 15px 30px;   background: #000000; }
.bnrform .form-control { text-transform: inherit; font-weight: 500 !important; color: #626262 !important; 
    font-size: 14px !important; border: 1px solid #b7b7b7; height: 46px;}
.bnrbotmcontent{
    margin-top: -100px;display: flex;
    flex-wrap: wrap;overflow: hidden;
}
.mobilebanner { display: none !important;}

/*.bnrform .form-control::-webkit-input-placeholder {text-transform: uppercase;}
.bnrform .form-control::-moz-placeholder {text-transform: uppercase;}
.bnrform .form-control:-ms-input-placeholder {text-transform: uppercase;}*/


.bnrform .name{padding-bottom: 0;}
/* Enquire */
.hm_enquire { padding:150px 0;}
.hm_enddetail { }
.left_form { width: calc(100% - 725px); float: left; padding-right: 65px;}
.right_img{ width: 725px; float: left; position: relative;}
.left_form  .commn_title  { color: #00549d;padding-bottom: 10px;}
.frm_top  { padding: 45px 70px 30px; }
.left_form .btndiv {padding: 40px 70px;justify-content: space-between;align-items: center;}
.form_blk {background: #f9f9f9;  }
.form_blk .btnbox { margin-top: 0; margin: 0;}
.imgtit{  color: #00549d; font-size: 26px; line-height: 34px; letter-spacing: 0; padding-bottom: 20px;font-weight: 600; padding-bottom: 25px; border-bottom: 1px solid #d7d7d7; margin-bottom: 25px;}
.imgtxt  .imgsmltit { color: #000000; font-weight: 600; font-size: 30px; line-height: 34px; padding-bottom: 30px;}
.imgtxt {  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.15); width: 421px;  background-color: rgb(255, 255, 255); position: absolute;bottom: -82px;right: 0;padding: 50px 60px;}
.imgtxt .top_24hr {  margin-bottom: 20px;border-bottom: 1px solid #d7d7d7;padding-bottom: 20px; margin-right: 0;}
.bdge_img {position: absolute;bottom: 10px;left: calc(100% - 580px);;z-index: 99;  }
.img_blk { position: relative;}
.img_blk:after { position: absolute; content: ""; background: url(../images/map-sideimg.png); right: 1px;width: 100px;height: 100%;z-index: -1;top: 7%;}



/* clients */
.cl_box { position: relative; padding: 70px 0 60px;}
.client_blk {background: rgba(255, 255, 255, 0.95);
    position: relative;
    z-index: 99;padding: 50px 0; margin-top: -320px; }
.client_blk  .commn_title { color: #00549d; text-align: center;}
.lefttxt {width: 120px; float: left;  text-align: center;padding-top: 40px;}
.cl_box  .righttxt { width: calc(100% - 120px); float: left;padding-left: 7px; position: relative;}
.cl_box  .righttxt:before { position: absolute; content: ""; background: url(../images/quote_shap.png); width: 38px; height: 33px; left: -30px;
    top: 11%;}
.userimg {  border-radius: 100%; height: 87px; width: 87px;border: 2px solid #00549d;;padding: 4px; margin: 0 auto;}
.userimg  img { border-radius: 100%;}
.usernm {  font-size: 16px; font-weight: 600; color: rgb(0, 84, 157);  line-height: 20px; padding: 15px 0 10px; }
.lefttxt img { margin:  0 auto;}
.usertxt {  background-color: rgb(255, 255, 255); box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.06); padding: 30px 45px;}
.usertxt p { line-height: 30px;}
.js_clients li { padding: 0 40px;}
.js_clients { margin: 0 -40px; padding: 15px 95px 0;}
.js_clients .slick-dots li button:before { content: none;}
.js_clients .slick-dots li { padding: 0 25px;height: 6px;}
.js_clients .slick-dots li button { width: 45px;height: 6px;background: #c4c4c4;padding: 0;    padding: 0; position: absolute; bottom: 0;left: 0;}
.js_clients  .slick-dots { left: 0;bottom: -55px;}
.js_clients.slick-dotted.slick-slider {margin-bottom: 65px !important;}
.slick-dots li.slick-active button {   background: #00549d; }
.ctc_tit { font-size: 40px; color: #fefa00; font-weight: 900; line-height: 50px; text-align: center;}
.ctc-btn { display: flex; justify-content: center;padding-top: 30px;}
.hm_ctc { max-width: 820px; margin: 60px auto 0;}



/* services */
.hm_services { height: 488px; padding: 70px 0;  position: relative;}
.servtit span {font-size: 30px;display: block;color: rgb(255, 255, 255);  font-weight: bold;  text-align: center; position: relative; padding-bottom: 10px; position: relative;}
.hm_services  .commn_title { text-align: center; color: #fefa00;}
.servtit  span:after, .servtit  span:before { position: absolute; content: ""; width: 22%; height: 1px; background: white; left: 0; right: 0; top: 20px;}
.servtit  span:before  { right: 0; left: auto;}
.servtit {max-width: 940px;margin: 0 auto; }
.servlist{  margin: 30px -30px 0;}
.servlist li { padding: 0 30px; float: left; width: 33.3%;}
a.servbox{ background: white; display: block; text-align: center;}
.servnm { font-weight: 600; font-size: 28px; line-height: 32px; background: #fefa00; padding: 25px 50px; position: relative;z-index: 1;  box-shadow: 0px 1px 0px 0px rgba(164, 164, 164, 0.81); text-transform: uppercase;}
.servimg { padding: 50px 0;}
.servnm:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    background: #007aaf;
    background: -moz-linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    background: -webkit-linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    background: linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0190d8', endColorstr='#005cb6',GradientType=1 );
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
}
a.servbox:hover .servimg img {  
filter: invert(24%) sepia(71%) saturate(6563%) hue-rotate(196deg) brightness(91%) contrast(102%);}
a.servbox:hover .servnm:after {width: 100%;}
a.servbox:hover .servnm { color: white;}


/* anout*/
.hm_about { padding: 100px 0;}
.left_img { width: 554px; float: left;}
.midd_content {  width: 48%; float: left;padding: 50px 60px 0;}
.right_cont {  width:225px ; float: left;}
.hmtxt { display: inline-block; width: 100%;}
.midd_content p { line-height: 32px; color: #5b6162;}
.tithr { font-weight: 500; font-size: 18px; line-height: 24px; padding-top: 15px;text-transform: capitalize;}
.blk1, .blk2 {  background: -moz-linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    background: -webkit-linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    background: linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0190d8', endColorstr='#005cb6',GradientType=1 ); text-align: center;
    color: white;padding: 52px 20px;}
.blk2{padding: 30px 0;}
.noblk { padding: 10px 0 ; font-weight: 600; font-size: 16px; text-align: center; background: #fefa00; color: #2b2b2b;  box-shadow: 0px 1px 0px 0px rgba(164, 164, 164, 0.81); text-transform: capitalize;}
.noblk:hover {  background: linear-gradient(25deg, #0190d8 0%,#005cb6 100%); color: white;}



.js_offerlist .slick-prev { left: auto;right: 6%;}
.js_offerlist .slick-next { right: 30px;}
.js_offerlist .slick-prev, .js_offerlist  .slick-next { top: -18%;}
.js_offerlist .slick-prev:before, .js_offerlist .slick-next:before { color: #9b9c9d; font-size: 30px; }
.js_offerlist .slick-prev:hover:before, .js_offerlist .slick-next:hover:before { color: #4a8bcb;}


/* monthoffer services */
.monthoffer { padding: 145px 0; clear: both;}
.offerlist { position: relative; margin: 0 -35px;}
.bg_img { position: relative;}
.monthtxt { display: flex; position: absolute; top: 0;flex-wrap: wrap;
    align-items: center;width: 91%;
    height: 100%;}
.priceblk {width: 285px;text-align: center; }
.ritblk { width: calc(100% - 285px); float: left; text-align: center;}
.priceblk span {background:url(../images/off-bg.png) no-repeat center; width: 189px; height: 39px; position: relative;font-size: 22px; color: #00549d; font-weight: 600; margin: 0 auto; display: block; line-height: 40px;}

.monthtxt .btn_white {min-width: 183px;padding: 5px 15px; }

.prictit, .setit { font-size: 90px; line-height: 100%; color: white; font-weight: 600;}
.prictit{margin: 10px 0;}
.setit {font-size: 50px; text-align: center;
    margin-bottom: 12px; }
.servnm_cont { max-width: 265px; text-align: center;
    margin: 0 auto; }
.offerlist li { position: relative; padding: 0 35px; float: left;}
.mth_offer { height: 100%;
    width: 100%;}
.offer2 .setit , .offer4 .setit , .offer6 .setit , .offer8 .setit, .offer10 .setit  { font-size: 40px;  }
.offer2 label, .offer4 label, .offer6 label, .offer8 label, .offer10 label { color: white; font-size: 24px; font-weight: 600;display: block;margin-bottom: 10px;
    line-height: 28px;}

/* css FOR MAP */
.map-block{height: 450px;width: 100%;margin-bottom: 50px;}
.sticky-lestside{position: sticky;top: 70px;}
.suburb-list-wrapper{display: flex;flex-wrap: wrap;justify-content: space-between}
.list-block-50{width: 48%;}
.areas-list li{    position: relative;
    padding-left: 15px;
    padding-bottom: 12px;
    width: 50%;
    float: left;}
.areas-list li:before{position: absolute;
    content: "";
    width: 6px;
    height: 2px;
    left: 0;
    top: 12px;
background: #004a8a;}
.areas-list li.active, .areas-list li:hover a, .suburbarea .areas-list li:hover,  
.suburbarea .areas-list li.active {color: #00549d;}
.area_breadcrumb{border-bottom:1px solid #ccc;color: #00549d;}
.area_breadcrumb{border-bottom:1px solid #ccc;margin-top: 30px; }
.area_breadcrumb .woo_breadcums,.area_breadcrumb .breadcrumbs:before{background-color: #ffffff}
.area_breadcrumb .woo_breadcums:before,.area_breadcrumb .breadcrumbs:before{content: none;}
.space-btm{margin-bottom: 250px;}
.in-suburb-list .areas-list{margin-bottom: 30px;}
.in-suburb-list .areas-list li{width: 33.33%;}
.suburbarea .areas-list li {width: 50%;}

/* suburb detail css */
.suburbpg .midd_content {width: calc(100% - 554px);padding-right: 0;    padding-left: 42px;    padding-top: 0;}
.hm_about.suburbpg{padding-top:0; }
.suburbpg h1,.suburbpg h2{margin-bottom: 30px;
    font-size: 35px;
    color: rgb(62, 62, 62);
    line-height: 100%;
    text-align: left;
    text-transform: capitalize;
    font-weight: 900;}
.suburbpg h2 { font-size: 26px; font-weight: 800; }
.in-suburb-list .head_sm.service_title{font-size: 20px}

.selectservice .form-control{cursor: pointer;}

.servlist{    display: flex;
    flex-wrap: wrap;
    justify-content: center;}
a.servbox{    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    height: 100%;}
.servnm{height: 100%;}
.hm_services{    margin-bottom: 102px;}
/*responsive */
.monthoffer.extraoffer{    padding: 50px 0 145px;}

.suburbbanner .btitlg{font-size: 36px;line-height: 50px;}
.in-suburb-list .areas-list{display: flex;flex-wrap: wrap;}

.page-template-page-suburb .hm_clients,.page-template-page-areas-we-serve .hm_clients{padding-top: 100px;}
.page-template-page-suburb .hm_services .commn_title , .page-template-page-areas-we-serve .hm_services .commn_title
,.page-template-page-suburb .monthoffer .commn_title
,.page-template-page-suburb .hm_clients .commn_title{font-size: 34px;}

.page-template-page-suburb  .sticky-lestside {position: relative;top: auto;}
.page-template-page-suburb  .midd_content{ position: sticky;top: 70px;}

.page-template-page-suburb  .sticky-lestside  h3.head_sm{font-size: 26px;line-height: 30px;}
.topsuburb h1{font-size: 34px;font-weight: 900;color: rgb(62,62,62);}


.servnm span{max-width: 235px;display: block; margin: 0 auto;}

.right_cont .noblk{padding: 0;}
.right_cont .noblk a{padding: 10px 0;display: block;}

@media screen and (max-width:1700px){ 
.leftside {width: 475px;}
.rightside {width: calc(100% - 475px);}
}

@media screen and (max-width:1600px)
{
    .leftside {width: 390px;}
.rightside {width: calc(100% - 390px);}
   
}
@media screen and (max-width:1500px)
{
    .servnm { padding:25px 46px; }
    .midd_content {width: 40%;padding: 0 42px;}
    .leftside {width: 345px;}
.rightside {width: calc(100% - 345px);}
    .bnrbotmcontent {
    margin-top: -55px;
}
    .bnrtxt {margin-top: 40px; }
/*
    .bnrtxt {
        padding: 60px 0 60px 0px;}
*/
  
  .in-suburb-list .areas-list li {width: 50%;padding-right: 12px;}
    .bnrcarimg img  { max-width: 500px;}
    .bnrcarimg { right: 15px;}
    .rgtdetails {
    padding: 36px 0 36px 35px;
}
}
@media screen and (max-width:1450px)
{ 	
    .leftside {width: 266px;}
.rightside {width: calc(100% - 266px);}
    .bnr_serlist { margin-right: 0;padding-right: 10px;}
/*
   .rgtdetails {float: right;
    padding-right: 15px;}
*/
    .frm_tit { text-align: center;font-size: 25px;}
  
  .hm_services {
    margin-bottom: 35px;
}
.page-template-page-suburb .hm_clients, .page-template-page-areas-we-serve .hm_clients {
    padding-top: 140px;
}
  .page-template-page-suburb .monthoffer.extraoffer, .page-template-page-areas-we-serve .monthoffer.extraoffer{
    padding: 50px 0 100px;
}
}



@media screen and (max-width:1400px)
{
    .left_img {width: 520px;}
    .midd_content {padding: 0 33px;}
   .servnm {padding: 25px 36px;}
    .bnrcarimg img |{ max-width: 500px;}
    .bnrbadge {top: 7%;}
  .setit{font-size: 42px;}
  .offer2 .setit, .offer4 .setit, .offer6 .setit, .offer8 .setit, .offer10 .setit {font-size: 34px;}
    .btitlg {  font-size: 40px;
    line-height: 48px; }
    .bnrtxt { border: 0;}
}


@media screen and (max-width:1366px) {
      .leftside:after { content: none;}
     .bnrbotmcontent {margin-top: 0px;}
    .rgttit { font-size: 20px;}
    .rigtxt { padding-left: 10px;}
    .rgtdetails {
    padding: 36px 0 36px 15px;
}
    .blk1, .blk2 { padding: 35px 0;}
}

@media screen and (max-width:1300px)
{ 	
  
   
    .rightside { margin: 0;}
/*
    .leftside {width: 320px; padding: 0 15px;}*/
.rightside { padding: 0 20px;}

    .leftside:before { width: 100%;}
    .rgttit {font-size: 20px;}
    .rgtdetails {padding: 32px 0 0px; }
    .left_img { width: 462px;}
   .midd_content  .commn_title { padding-bottom: 20px;}
    .servlist li {padding: 0 6px; }
    .servlist {margin: 30px -6px 0;}
    .offerlist li {padding: 0 15px; }
    .offerlist {margin: 0 -15px;}
    .offer2, .offer4, .offer6, .offer8 .offer10 .setit {font-size: 35px;}
    .prictit{font-size: 70px;}
    .js_clients li { padding: 0 20px;}
    .js_clients {margin: 0 -20px;padding: 0px 40px 0;}
    .client_blk { padding: 25px 0; }
    .left_form { width: calc(100% - 650px);}
    .right_img {width: 650px;}
   .btitlg { font-size: 40px; line-height: 50px;}
    .bnr_serlist li { padding: 30px 0;}
    select.form-control {
    width: 198px;
}
    .bnrform .submit-btn { margin-left: 10px;}
/*
   .bnrbadge {
    top: 3%;
    right: 0;
    left: 0;
    margin: auto;
}
*/
    .bnrtxt {
    padding: 60px 20px;
}
   
  .bnrbadge {
    top: 15%;
  }
/*    .bnrcarimg{    top: 33%;}*/
  
    .mth_offer{    position: relative;}
.monthtxt{    padding: 0px;width: 100%;}
  
    .page-template-page-suburb .hm_clients, .page-template-page-areas-we-serve .hm_clients {
    padding-top: 180px;
}
}
@media screen and (max-width:1200px)
{
/* .rgtdetails {padding: 35px 0;}*/
    .frm_tit {font-size: 20px;}
    .hmtxt {
    display: flex;
    flex-wrap: wrap;
}
   .suburbpg .hmtxt.clearfix{display: block}
    .left_img { order: 1;}
    .midd_content { order: 3; width: 100%; padding-top: 20px; padding-left: 0; padding-right: 0;}
    .right_cont { order: 2;margin-left: 20PX;}
    .left_img {width: 554px;}
    .hm_about {padding: 50px 0;} 
    .monthoffer { padding: 100px 0;}
    
    .servnm {padding: 25px 28px;}
    .priceblk {width: 240px;}
    .ritblk {width: calc(100% - 245px);}
    .frm_top {
    padding: 45px 25px 30px;
}
    .left_form { padding-right: 25px;}
    .hm_enquire {
    padding: 80px 0;
}
    .left_form .btndiv {padding: 40px 25px;}
/*    .bnrcarimg { display: none;}*/
    .hmbocont {max-width: 60%; display: block;}
   
    .suburbpg .midd_content{width: 100%;padding: 0;margin-bottom: 00px;}
    .suburbpg .left_img.sticky-lestside{position: relative;width: 100%;top: inherit;padding: 0;margin-bottom: 10px}
    .in-suburb-list .areas-list li {
    width: 20%;
}
    .space-btm {
    margin-bottom: 200px;
}
  .in-suburb-list .areas-list li {width: 25%;}  
  .suburbarea .areas-list li {width: 25%;}
  .suburbbanner .btitlg {
    font-size: 30px;
    line-height: 40px;
}
  
 
.page-template-page-suburb  .midd_content{ position: relative;top: auto;}
  .page-template-page-suburb .hm_clients, .page-template-page-areas-we-serve .hm_clients {
    padding-top: 0;
}
    .blk1, .blk2 {
    padding: 41px 0;
}
     .bnrcarimg img {
    max-width: 395px;
}
  
}
@media screen and (max-width:1120px)
{ 
	*{letter-spacing: normal !important}	
	.ptag p{font-size: 15px;line-height: 22px;margin-bottom: 20px}
    .servnm { font-size: 22px;}
    .setit {font-size: 40px;}
     .offerlist li {padding: 0 7px; }
    .offerlist {margin: 0 -7px;}
    .monthtxt{ width: 100%;}
    .prictit {font-size: 50px;}
    .setit {font-size: 36px;}
    .offer2 .setit, .offer4 .setit, .offer6 .setit, .offer8 .setit, .offer10 .setit {font-size: 28px;}
    .offer2 label, .offer4 label, .offer6 label, .offer8 label, .offer10 label{font-size: 20px;padding: 0 10px;  }
     .js_clients li { padding: 0 15px;}
    .js_clients {margin: 0 -15px;padding: 0px 20px 0;}
    .left_form {
    width: calc(100% - 525px);
}
    .right_img {
    width: 525px;
}
   /* .bdge_img { left: 0;}*/
  .bnrtxt {
    padding: 30px 10px;
}
  .monthoffer { padding: 145px 0 80px;}
  
  .monthtxt{    padding:20px;}
  .priceblk {
    width: 200px;
  }
  .ritblk {
    width: calc(100% - 200px);
}
  .in-suburb-list .areas-list li {width: 33.33%;}  
    
}
@media screen and (max-width:1024px){
   .frm_tit {
    font-size: 19px;line-height: 24px;
}
    .rgtdetails {padding: 36px 0;}
    .servnm {font-size: 20px;padding: 25px 26px;}
    .monthtxt {
    width: 72%;
    margin: 0 auto;
    text-align: center;
    right: 0;
    left: 0;
}
    .bg_img img { margin: 0 auto;}
    .priceblk {
    width: 260px;
}
   .ritblk {
    width: calc(100% - 260px);
} 
    .offerlist li { padding: 0;}
    .offerlist { margin: 0;}
    .monthoffer  .commn_title { text-align: center;}
    .lefttxt { padding-top: 20px;}
    .js_clients .slick-dots {left: 0; bottom: -45px;}
    .js_clients.slick-dotted.slick-slider {
    margin-bottom: 40px !important;
}
    
}
@media screen and (max-width:992px){	
	 .servlist li {padding: 0 3px; }
    .servlist {margin: 30px -3px 0;}
/*    .servnm {padding: 25px 16px;}*/
  
    .left_form { width: 100%;float: none; margin-bottom: 15px; padding: 0;}
    .right_img {
    width: 525px;
    margin: 0 auto 90px;
    float: none;
}
  /*  .bdge_img {
    left: -41px;
}*/
    .img_blk:after { content: none;}
.frm_top {
    padding: 18px 25px;
}
    .left_form .btndiv {
    padding: 18px 25px;
}
    .hm_enquire {
    padding: 40px 0;
}
    .btitlg { margin-bottom: 15px;}
    .suburbpg h1 {
        font-size: 30px;}
    .suburbpg h2 {
        font-size: 24px;}
   .suburbarea .areas-list li {width: 33.33%;}
  .page-template-page-suburb .sticky-lestside h3.head_sm {
    font-size: 24px;
    line-height: 28px;
}
    .btitlg {
    font-size: 36px;
    line-height: 40px;
}
}
@media screen and (max-width:950px){	
    .leftside { width: 100%;}
    .rightside { width: 100%;}
    .bnr_serlist { width: 100%; float: left;max-width:100%;padding: 0 10px;}
    .bnr_serlist li {
        width: 50%; float: left;}
    .leftside:before { content: none;}
    .rgtdetails {
    padding: 20px 0;
}
  .in-suburb-list .areas-list li {width:50%;}  
  
  .page-template-page-suburb .monthoffer.extraoffer, .page-template-page-areas-we-serve .monthoffer.extraoffer{
    padding: 0 0 50px;
}
    .bnr_serlist li { border-bottom: 0;}
    
}

@media screen and (max-width:860px){
	.left_img {
    width: 486px;
}
    .area_breadcrumb .breadcrumbs{background: none !important;border-bottom:0 !important}
    .hm_services  {  height: 100%; }
    .servlist li { width: 33.3%; }
    .servlist li:nth-child(-n + 3){ margin-bottom: 5px;}
    .servimg {
    padding: 25px 0;
}
    .servlist {
    margin: 0px -3px 0;
}
    .btitlg {
    font-size: 30px;
    line-height: 32px;
}
    .trsttit { font-size: 15px; line-height: 20px;}
    .bnrbadge { max-width: 100px;}
    .space-btm {
    margin-bottom: 50px;
}
  .monthoffer {padding: 0px 0 40px;}
    .bnrcarimg img {
    max-width: 310px;
}
    .bnr_ctc [class*="btn_"] { width: 180px;}
    .bnrtxt {
    margin-top: 22px;
}
    .blk1, .blk2 {  padding: 25px 20px; }
   .monthtxt {
       width: 90%;}
}
@media screen and (max-width:768px)
{
/*
    select.form-control {
    width: 219px;
}
*/
    .bnr_serlist li { padding: 15px 0;}
    .left_img {
    width: 420px;
}
    .blk1 { padding: 12px 20px; }
    .blk2 {
    padding: 15px 0;
}
    .servnm {
    padding: 18px 5px;
    }
    .servtit span:after, .servtit span:before { content: none;}
    .hm_services {padding: 25px 0;}
    .monthtxt {width: 100%; }
    .js_offerlist .slick-prev {
    left: auto;
    right: 15%;
}
    .js_offerlist .slick-prev, .js_offerlist .slick-next {
    top: -15%;
}
    .monthoffer .commn_title {
    text-align: left;
}
     .monthoffer { padding: 50px 0;}
    .client_blk  {margin-top: -200px; }
  .ctc_tit {
        font-size: 32px; line-height: 38px; }  
    /*.hm_ctc {margin: 30px auto 0;}
    
    .ctc-btn { padding-top: 10px;}*/
    .mobilebanner { display: none !important;}
    .deskbanner { display: none;}
    .bnrbadge {top: 3%;}
    .hmbocont { display: block;}
    .trustfect li img { margin: 0 auto;}
    .hmbocont {max-width: 100%;}
    .hmb_overlay {position: relative;}
   .bannerslide   {background: linear-gradient( 127deg, rgb(2,180,239) 0%, rgb(0,92,182) 50%); height: 400px;}
    .bnrcarimg {position: absolute;right: 0; top: auto;bottom: 0;right: 0;left: 0;}
    .bnrtxt { background: transparent;}
    .btitlg { text-align: center;}
    .bnr_ctc { justify-content: center;}
    .bnrbadge {top: 44%;position: absolute;right: 16%;}
    .trsttit { max-width: 100%;}
    .trsttit br { display: none;}
  .in-suburb-list.suburbarea .areas-list li {width: 50%;}
  .suburbbanner .btitlg {font-size: 24px;line-height: 30px;}
  .page-template-page-suburb .hm_services .commn_title, .page-template-page-areas-we-serve .hm_services .commn_title, .page-template-page-suburb .monthoffer .commn_title, .page-template-page-suburb .hm_clients .commn_title {
    font-size: 28px;
}
  .topsuburb h1{font-size: 26px;line-height: 100%;}
    .servimg img { max-width: 120px;}
}

@media screen and (max-width:700px)
{
    .right_cont { width: 100%; margin-left: 0;}
    .blk1, .blk2 { width: 50%; float: left; height: 155px; }
    .left_img { width: 100%;text-align: left;}
    .noblk {display: inline-block;width: 100%; }
    .servnm {padding: 16px 5px;font-size: 18px;}
    /*.in-suburb-list .areas-list li {
    width: 25%;
}  */
  .blk1, .blk2{    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;}
    .tithr { width: 100%;}
   .setit {
    font-size: 33px;
}
}
@media screen and (max-width:600px)
{
     .rgtdetails {
    padding: 20px 0 10px;
}
	   .leftside .rigtxt span {font-size: 15px;}
    .servnm {font-size: 18px;}
    .priceblk span { width: 120px;}
    .js_offerlist .slick-prev, .js_offerlist .slick-next { display: none !important;}
    .client_blk {margin-top: 00px;}
    .cl_box {padding: 0px 0 45px;}
    .js_clients { margin: 0 0px;padding: 0px 0px 0;}
    .js_clients li {
    padding: 0 0px;
}
    .cl_box .righttxt:before { top: 3%;}
    .usertxt { padding: 15px;}
    .right_img { width: 100%;}
    .imgtxt {padding: 26px 48px; }
    .bdge_img {
    left: 0px;
}
    .form_blk .frmbg {
    padding: 20px 10px;
}
    .imgtxt {
    padding: 26px 22px;width: 320px;
}
    .imgtxt .top_24hr { font-size: 16px;line-height: 20px;}
    .imgtit {font-size: 20px;
    line-height: 25px; }
        .frm_top {
    padding: 18px 15px;
}
    .btitlg {
    font-size: 24px;
    line-height: 26px;
}
    .bnrtxt { padding-top: 0;}
   .bannerslide {height: 375px;}
    .suburbpg h1 {font-size: 26px;}
    .suburbpg h2 {font-size: 20px;}
    .hm_services {margin-bottom: 0;}
  .page-template-page-suburb .hm_clients, .page-template-page-areas-we-serve .hm_clients {
    padding-top: 40px;
}
  .page-template-page-suburb .sticky-lestside h3.head_sm {
    font-size: 22px;
    line-height: 26px;
}
  .page-template-page-suburb .hm_services .commn_title, .page-template-page-areas-we-serve .hm_services .commn_title, .page-template-page-suburb .monthoffer .commn_title, .page-template-page-suburb .hm_clients .commn_title {
    font-size: 24px;
}
    .bnrtxt {
    margin-top: 35px;
}
}
@media screen and (max-width:577px) {  
    .bnrform .submit-btn { margin-left: 0px;}
   /* .in-suburb-list .areas-list li {
    width: 33.3%;
}*/
}

@media screen and (max-width:550px) {  

    .lefticon { float: none; text-align: center; margin: 0 auto;}
    .bnr_serlist li { text-align: center;}
    .lefticon img{ max-width: 40px;}
    .rigtxt { width: 100%; padding-left: 0;}
    .rgttit {font-size: 16px;}
    .leftside .rigtxt span {font-size: 14px;}
    .priceblk {width: 220px;}
    .ritblk {width: calc(100% - 220px);}
    .form_blk  .width50 {width: 100%;}
/*
    .bnrtxt {
    padding: 35px 0 60px 0px;
}
*/
    .btitlg {
    font-size: 24px;
    line-height: 26px;
}
   .bnrcarimg img {
    max-width: 330px;
}
    .bnrbadge {
          top: 50%;
    max-width: 80px;}
  
  .suburbbanner .btitlg {
    font-size: 16px;
    line-height: 20px;
}
}
@media screen and (max-width:500px)
{
	.bnrform .form-group , .bnrform .form-control{
        max-width: 100%; float: none; }
    select.form-control { width: 100%;}
    .blk1 {padding: 12px 5px;}
    .tithr { font-size: 15px;}
    .servlist li {width: 50%;}

.servimg img { max-width: 80px;}
.servimg {padding: 17px 0;}
        .servlist li:nth-child(-n + 4){ margin-bottom: 5px;}
    .servtit span {font-size: 20px;}
    .ctc_tit {font-size: 27px;line-height: 32px;}
    .ctc-btn {
    display: inline-block;
    margin: 0 auto;
}
    .hm_ctc { text-align: center;}
    .ctc-btn  .headcall { float: none;margin: 0 0px 10px 0px;padding: 7px 23px;}
  .cl_box {
    padding: 0px 0 25px;
}
    .bdge_img img { max-width: 120px;}
    .bnrform .form-group { padding: 0;}
       .bnrform .submit-btn { width: 100%; text-align: center; margin-left: 0;}
    .servnm {
    height: 65px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
        padding: 7px 5px;
    line-height: 20px; justify-content: center;
}
  
  .hm_ctc{margin: 20px auto 0;}
  
    .monthtxt .btn_white {
    min-width: 145px;
    padding: 5px 6px;
    width: 125px;
    font-size: 8px;
    height: 40px;
}
  
  .priceblk {
    width: 170px;
}
  .ritblk {
    width: calc(100% - 170px);
}
  
  .offer2 label, .offer4 label, .offer6 label, .offer8 label, .offer10 label {
    font-size: 14px;    line-height: 100%;}
  
  .monthtxt {padding: 8px;}
  .in-suburb-list.suburbarea .areas-list li {width: 100%;}
    
}

@media screen and (max-width:480px)
{	
   .offer2 .setit, .offer4 .setit, .offer6 .setit, .offer8 .setit, .offer10 .setit {
    font-size: 22px;
}
    .monthtxt .btn_white {
    min-width: 160px;
    padding: 0px 0px;
    font-size: 14px;
}
     .monthtxt  .btn_white span.btntxt {

    font-size: 15px;
}
   .priceblk {width: 180px;}
    .ritblk {width: calc(100% - 180px);}
    .bdge_img {
    left: auto;
    bottom: auto;
    top:10px;
    right: 0;
}
    .form_blk .btnbox {
    margin-top: 0;
    margin: 5px 0 0 0;
}
 .in-suburb-list .areas-list {
    margin-bottom: 20px;
}
    .in-suburb-list .areas-list li {
    width: 50%;
    font-size: 15px;
}
  .usertxt p{height: auto !important;}
  
/*  span.btntxt {font-size: 14px;}*/
  .in-suburb-list .areas-list li {
    width: 100%;
}
.bnr_ctc  .req_btn  span.btntxt {
    font-size: 15px;
}
    .blk1 img, .blk2 img { max-width: 50px;}
    .blk1, .blk2 {height: 140px;}
  
}

@media screen and (max-width:450px){ 

    .btitlg {
       font-size: 22px;
    line-height: 24px;
}
    .trustfect li img {
    margin: 0 auto;
    max-width: 50px;
}
.trsttit {
    font-size: 13px;margin: 6px auto 0;
    line-height: 15px; 
}
    .bnr_ctc [class*="btn_"]{  padding: 0px 10px; width: 165px;}
  .bnr_ctc{flex-direction: column;align-items: center;}
  .bnr_ctc .btn_yellow {
    margin-right: 0;
    margin-bottom: 5px;
}
  .bnrcarimg img {max-width: 280px;}
  
}

@media screen and (max-width:420px)
{
    .imgtxt { position: relative; bottom: 0; width: 100%;}
    .right_img { margin-bottom: 0;}
    .imgtxt .top_24hr {
        font-size: 15px;}
    .imgtxt .top_24hr { margin-bottom: 10px; padding-bottom: 10px;}
}



@media screen and (max-width:400px)
{
    .priceblk {width: 120px;}
    .ritblk {width: calc(100% - 120px);} 
    .prictit {font-size: 35px;}
    .priceblk span {width: 75px;height: 30px;font-size: 18px;line-height: 30px;}
    .monthtxt .btn_white {min-width: 120px;height: 35px; width: 120px;}
    .setit {font-size: 18px;}
    .offer2 .setit, .offer4 .setit, .offer6 .setit, .offer8 .setit, .offer10 .setit {font-size: 18px;margin-bottom: 5px;padding-top: 10px;}
    .offer2 label, .offer4 label, .offer6 label, .offer8 label, .offer10 label{font-size: 14px;
        padding: 0 36px;line-height: 14px; margin-bottom: 0;}
    .monthtxt .btn_white span.btntxt {
    font-size: 12px;
}
    .usertxt p { font-size: 14px;}
    .cl_box .righttxt { width: 100%; padding: 0;}
    .cl_box .righttxt:before { content: none;}
    .lefttxt {
    padding-top: 0;
}
    .lefttxt { margin: 0 auto 10px; float: none;}
    .trustfect li { width: 100%;}
    .trsttit { max-width: 100%;}
   
    .bnrbadge {
    max-width: 55px;
    top: 45%;
}
/*
    
    .bannerslide {
    height: 350px;
}
*/
    .bnrcarimg img {
    max-width: 280px;
}
    .bnrtxt {
    margin-top: 30px;padding: 0;
}
    /*.in-suburb-list .areas-list li {
    width: 50%;
}*/
    .bnr_serlist { padding: 0 3px;}
    .imgtxt .imgsmltit { font-size: 26px;}
  
}
@media screen and (max-width:374px) {
.bnr_ctc {
    justify-content: center;
    width: 165px;
    margin: 0 auto;
}
    
}

@media screen and (max-width:360px)
{
/*
    .servnm {
    font-size: 13px;
    line-height: 15px;
}
*/
/*
    .servimg img {
    max-width: 50px;
}
*/
  .offer2 label, .offer4 label, .offer6 label, .offer8 label, .offer10 label {
    padding: 0 20px;
   
}  
  
  .offer2 label, .offer4 label, .offer6 label, .offer8 label, .offer10 label {
    font-size: 11px;    
    line-height: 11px;}
    
    .servnm {
    font-size: 16px;
}
}
